onEvent('item.registry', event => {

	event.create('keyforwin').displayName('Key!!')
	event.create('keyforwin_part1').displayName('Break Key Part One')
	event.create('keyforwin_part2').displayName('Break Key Part Two')
	event.create('chunk_prosperity').displayName('Prosperity Ore Chunk')
	event.create('piece_prosperity').displayName('Prosperity Ore Piece')
	event.create('nothing_seed').displayName('Nothing Seed')
	event.create('chunk_inferium').displayName('Inferium Ore Chunk')
	event.create('piece_inferium').displayName('Inferium Ore Piece')
	
})